Debian Bug report logs - #712129
RFP: xbmc-pvr-addons -- pvr plugins for xbmc

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Holger Levsen <holger@layer-acht.org>

Date: Thu, 13 Jun 2013 09:27:02 UTC

Severity: wishlist

Fixed in version xbmc-pvr-addons/12.0+79+ge1c3fb1+dfsg1-3

Done: Bálint Réczey <balint@balintreczey.hu>

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, 696017@bugs.debian.org, wnpp@debian.org:
Bug#712129; Package wnpp. (Thu, 13 Jun 2013 09:27:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Holger Levsen <holger@layer-acht.org>:
New Bug report received and forwarded. Copy sent to 696017@bugs.debian.org, wnpp@debian.org. (Thu, 13 Jun 2013 09:27:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Holger Levsen <holger@layer-acht.org>
To: submit@bugs.debian.org
Subject: wnpp: RFP: xbmc-pvr-addons
Date: Thu, 13 Jun 2013 11:24:02 +0200
[Message part 1 (text/plain, inline)]
package: wnpp
severity: wishlist
x-debbugs-cc: 696017@bugs.debian.org
affects: xbmc

Hi,

please package the xbmc-pvr-addons. See 696017 for more info. 


cheers,
	Holger

[signature.asc (application/pgp-signature, inline)]

Changed Bug title to 'RFP: xbmc-pvr-addons -- pvr plugins for xbmc' from 'wnpp: RFP: xbmc-pvr-addons' Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Fri, 14 Jun 2013 08:19:27 GMT) Full text and rfc822 format available.

Added indication that 712129 affects xbmc Request was from Holger Levsen <holger@layer-acht.org> to control@bugs.debian.org. (Sun, 10 Nov 2013 11:45:10 GMT) Full text and rfc822 format available.

Marked as fixed in versions xbmc-pvr-addons/12.0+79+ge1c3fb1+dfsg1-3. Request was from Bálint Réczey <balint@balintreczey.hu> to control@bugs.debian.org. (Sun, 06 Apr 2014 19:09:07 GMT) Full text and rfc822 format available.

Reply sent to balint@balintreczey.hu:
You have taken responsibility. (Sun, 06 Apr 2014 19:09:12 GMT) Full text and rfc822 format available.

Notification sent to Holger Levsen <holger@layer-acht.org>:
Bug acknowledged by developer. (Sun, 06 Apr 2014 19:09:12 GMT) Full text and rfc822 format available.

Message #16 received at 712129-done@bugs.debian.org (full text, mbox):

From: Bálint Réczey <balint@balintreczey.hu>
To: control <control@bugs.debian.org>, 712129-done@bugs.debian.org
Subject: PVR addons have been packaged finally
Date: Sun, 6 Apr 2014 21:07:46 +0200
fixed 712129 xbmc-pvr-addons/12.0+79+ge1c3fb1+dfsg1-3
thanks



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 16:33:55 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.